IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K1DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K1DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K1DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K1DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K2DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K2DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K2DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K2DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K3DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K3DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K3DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K3DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K4DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K4DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K5DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K5DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K6DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K6DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K6DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K6DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K7DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K7DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K7DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K7DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K8DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K8DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K8DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K8DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K9DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K9DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K9DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K9DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K10DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K10DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K10DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K10DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K11DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K11DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K11DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K11DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K12DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K12DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K12DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K12DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K13DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K13DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K13DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K13DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K14DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K14DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K14DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K14DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K15DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K15DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K15DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K15DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K16DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K16DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K16DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K16DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K17DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K17DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K17DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K17DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K18DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K18DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K18DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K18DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K19DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K19DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K19DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K19DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K20DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K20DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K20DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K20DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K21DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K21DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K21DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K21DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K22DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K22DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K22DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K22DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K23DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K23DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K23DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K23DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K24DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K24DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K24DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K24DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K25DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K25DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K25DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K25DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K26DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K26DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K26DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K26DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K27DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K27DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K27DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K27DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K28DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K28DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K28DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K28DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K29DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K29DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K29DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K29DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K30DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K30DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K30DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K30DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K31DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K31DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K31DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K31DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K32DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K32DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K32DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K32DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K33DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K33DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K33DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K33DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K34DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K34DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K34DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K34DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K35DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K35DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K35DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K35DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K36DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K36DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K36DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K36DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K37DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K37DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K37DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K37DEG5TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K38DEG4TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K38DEG4TARIH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'K38DEG5TARIH' AND SYSOBJECTS.name = 'HYKATATERDEGISIM')
ALTER TABLE dbo.HYKATATERDEGISIM ADD K38DEG5TARIH datetime null
go



















